﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    -webkit-text-size-adjust: none
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans Regular"), local("OpenSans-Regular"), url(https://www.gov.pl/fonts/open-sans/mem8YaGs126MiZpBA-U1UQ.woff) format("woff")
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url(https://www.gov.pl/fonts/open-sans/mem5YaGs126MiZpBA-UNirk-Vg.woff) format("woff")
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://www.gov.pl/fonts/open-sans/mem5YaGs126MiZpBA-UN7rg-Vg.woff) format("woff")
}

@font-face {
    font-family: "gov-icons";
    src: url("https://www.gov.pl/fonts/gov-icons/gov-icons.eot?fnnyxz");
    src: url("https://www.gov.pl/fonts/gov-icons/gov-icons.eot?fnnyxz#iefix") format("embedded-opentype"), url("https://www.gov.pl/fonts/gov-icons/gov-icons.woff?fnnyxz") format("woff"), url("https://www.gov.pl/fonts/gov-icons/gov-icons.ttf?fnnyxz") format("truetype"), url("https://www.gov.pl/fonts/gov-icons/gov-icons.svg?fnnyxz#gov-icons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block
}

.gov-icon::before {
    font-family: "gov-icons" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.gov-icon--account:before {
    content: ""
}

.gov-icon--arrow-left-thin:before {
    content: ""
}

.gov-icon--arrow-right-thin:before {
    content: ""
}

.gov-icon--business:before {
    content: ""
}

.gov-icon--home:before {
    content: ""
}

.gov-icon--citizen:before {
    content: ""
}

.gov-icon--external-big:before {
    content: ""
}

.gov-icon--external:before {
    content: ""
}

.gov-icon--official:before {
    content: ""
}

.gov-icon--arrow-right-2-center:before {
    content: ""
}

.gov-icon--arrow-left:before {
    content: ""
}

.gov-icon--arrow-right:before {
    content: ""
}

.gov-icon--arrow-down:before {
    content: ""
}

.gov-icon--arrow-up:before {
    content: ""
}

.gov-icon--file:before {
    content: ""
}

.gov-icon--calendar:before {
    content: ""
}

.gov-icon--map-marker:before {
    content: ""
}

.gov-icon--search:before {
    content: ""
}

.gov-icon--context-help:before {
    content: ""
}

.gov-icon--success:before {
    content: ""
}

.gov-icon--info:before {
    content: ""
}

.gov-icon--alert:before {
    content: ""
}

.gov-icon--close:before {
    content: "x"
}

.gov-icon--facebook:before {
    content: ""
}

.gov-icon--twitter:before {
    content: ""
}

.gov-icon--instagram:before {
    content: ""
}

.gov-icon--youtube:before {
    content: ""
}

.gov-icon--linkedin:before {
    content: ""
}

.gov-icon--flickr:before {
    content: ""
}

.gov-icon--license-by:before {
    content: ""
}

.gov-icon--license-cc:before {
    content: ""
}

.gov-icon--midicine:before {
    content: ""
}

.gov-icon--traffic:before {
    content: ""
}

.gov-icon--water:before {
    content: ""
}

.gov-icon--weather:before {
    content: ""
}

.gov-icon--warning-other:before {
    content: ""
}

.gov-icon--trend-rising:before {
    content: ""
}

.gov-icon--trend-declining:before {
    content: ""
}

.gov-icon--trend-no-change:before {
    content: ""
}

.gov-icon--plant:before {
    content: ""
}

html {
    -webkit-tap-highlight-color: transparent
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

body {
    -ms-overflow-style: scrollbar;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    color: #1b1b1b;
    font-size: 1rem
}

@media (max-width: 62.5rem) {
    body {
        font-size: .875rem
    }
}

@media (max-width: 62.5rem) and (min-width: 22.5rem) {
    body {
        font-size: calc(.875rem + .125 * ((100vw - 22.5rem) / 21.25))
    }
}

@media (max-width: 62.5rem) and (min-width: 43.75rem) {
    body {
        font-size: calc(.875rem + .125 * ((100vw - 43.75rem) / 18.75))
    }
}

@media (max-width: 93.75rem) and (min-width: 80rem) {
    body {
        font-size: calc(.875rem + .125 * ((100vw - 80rem) / 13.75))
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    line-height: 1.3
}

a {
    text-decoration: none;
    color: #0052a5
}

a:hover {
    color: #006cd7;
    text-decoration: underline
}

b,
strong {
    font-weight: bold
}

i,
em {
    font-style: italic
}

@-moz-document url-prefix() {
    *:focus {
        outline-width: 3px
    }
}

html.rtl {
    direction: rtl
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.hide {
    display: none
}

@media (min-width: 80rem) {
    .hide-desk {
        display: none
    }
}

.govpl {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-bottom: .125rem solid #f1f1f1;
    transition-duration: .3s;
    transition-timing-function: ease;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform
}

.js-hide-gov-bar .govpl {
    transform: translateY(-3.625rem)
}

@media (min-width: 80rem) {
    .js-hide-gov-bar .govpl {
        transform: translateY(-4.5rem)
    }
}

.govpl:focus-within {
    z-index: 103
}

.govpl::after {
    content: "";
    clear: both;
    display: table
}

.govpl__menu-opener {
    height: 3.5rem;
    width: 3.5rem;
    float: left;
    background-color: #f1f1f1;
    border: 0;
    padding: 0;
    cursor: pointer
}

@media (min-width: 80rem) {
    .govpl__menu-opener {
        height: 4.375rem;
        width: 4.375rem
    }
}

.govpl__menu-opener:focus {
    outline: none
}

.govpl__menu-opener__hamburger {
    display: block;
    width: 66.6666%;
    height: 66.6666%;
    margin: 17%;
    border-radius: 50%;
    transition: background-color .2s ease-out;
    padding-top: .5rem
}

@media (min-width: 80rem) {
    .govpl__menu-opener__hamburger {
        padding-top: .8rem
    }
}

.govpl__menu-opener__hamburger span {
    width: 50%;
    height: .13rem;
    background-color: #717171;
    margin: .25rem auto;
    display: block
}

.govpl__menu-opener:focus .govpl__menu-opener__hamburger {
    background-color: #fcfcfc;
    outline: 2px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

.govpl__menu-opener:active .govpl__menu-opener__hamburger {
    background-color: #fff
}

.govpl__top-bar {
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    padding-right: 1.1em
}

.govpl__header {
    float: left;
    flex: 1;
    display: flex;
    justify-content: flex-start
}

@media (min-width: 80rem) {
    .govpl__header {
        justify-content: flex-start;
        padding-right: 0
    }
}

.govpl__logotype {
    background-image: url("https://www.gov.pl/img/Herb_Polski.svg");
    background-size: contain;
    background-repeat: no-repeat;
    color: #1b1b1b;
    text-decoration: none;
    height: 2rem;
    margin-top: .875rem;
    margin-bottom: .625rem;
    margin-left: .5rem;
    margin-right: 1rem;
    padding-left: 2.0625rem;
    padding-top: .25rem;
    font-size: 1.18125rem;
    transform: translateX(1rem);
    display: inline-block;
    display: flex;
    font-weight: bold;
    line-height: 1
}

@media (min-width: 80rem) {
    .govpl__logotype {
        height: 2.75rem;
        margin-top: .8125rem;
        margin-bottom: .8125rem;
        margin-left: 2rem;
        margin-right: 1.8125rem;
        padding-left: 2.8125rem;
        padding-top: .5rem;
        font-size: 1.71875rem;
        transform: translate(0)
    }
}

.govpl__logotype:hover {
    color: #1b1b1b;
    text-decoration: underline
}

.govpl__logotype--animation {
    margin-left: 1.125rem;
    margin-right: .3rem;
    transform: translateX(0);
    background: none
}

@media (min-width: 43.75rem) {
    .govpl__logotype--animation {
        margin-right: 1.25rem
    }
}

.govpl__logotype--animation::before {
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    width: 1.75rem;
    height: 100%;
    background-image: url("https://www.gov.pl/img/Herb_Polski.svg");
    background-size: contain;
    background-repeat: no-repeat
}

@media (min-width: 80rem) {
    .govpl__logotype--animation::before {
        width: 2.8125rem
    }
}

@media (min-width: 43.75rem) {

    .govpl__logotype--animation:hover .govpl__portal-short-name,
    .govpl__logotype--animation:focus .govpl__portal-short-name {
        max-width: 90px;
        transition: max-width .5s ease-out
    }
}

.govpl__portal-short-name--animation {
    display: none;
    transition: max-width .3s linear;
    overflow: hidden
}

@media (min-width: 43.75rem) {
    .govpl__portal-short-name--animation {
        display: block;
        max-width: 0
    }
}

.govpl__portal-name {
    flex-grow: 1;
    display: flex;
    align-items: center;
    font-size: .875rem;
    font-weight: normal;
    display: none
}

@media (min-width: 80rem) {
    .govpl__portal-name {
        display: inline-block;
        display: flex
    }
}

.govpl__portal-name::before {
    content: "";
    flex: 0 0 2px;
    height: 63%;
    background-color: #d5233f;
    margin-right: 1.8125rem
}

.govpl__portal-name a {
    color: #1b1b1b
}

.govpl__portal-name--animation {
    display: flex;
    font-size: .75rem
}

@media (min-width: 43.75rem) {
    .govpl__portal-name--animation {
        font-size: 1rem
    }
}

.govpl__portal-name--animation::before {
    display: none
}

@media (min-width: 43.75rem) {
    .govpl__portal-name--animation::before {
        display: block
    }
}

.govpl .govpl__search {
    display: none;
    float: right;
    margin: .8125rem .6875rem;
    position: relative
}

@media (min-width: 80rem) {
    .govpl .govpl__search {
        display: block;
        display: flex
    }
}

.govpl .govpl__search .search-right-loupe input[type="text"] {
    width: 18.125rem
}

.govpl .govpl__search .search-right-loupe input[type="text"]+button {
    font-size: 1.75rem
}

@media (min-width: 80rem) {
    .govpl .govpl__search--search-right-button {
        width: 25rem
    }
}

.govpl .govpl__search .search-right-button button:focus {
    background-color: #fff;
    color: #0052a5
}

.govpl__search-link {
    float: right;
    margin: .875rem 0;
    margin-left: .625rem;
    color: #0052a5
}

@media (min-width: 80rem) {
    .govpl__search-link {
        display: none
    }
}

.govpl__search-link span.loupe::before {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    content: "";
    font-size: 1.5rem
}

.govpl .govpl__panel-login {
    display: none;
    float: right;
    margin: .625rem .75rem;
    align-self: center;
    padding-left: .9em;
    padding-right: .9em;
    text-transform: none;
    font-weight: 600;
    font-size: 1rem
}

@media (min-width: 80rem) {
    .govpl .govpl__panel-login {
        display: block
    }
}

.govpl .govpl__panel-login::before {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    content: ""
}

.govpl__separator {
    float: right;
    width: 2px;
    height: 1.75rem;
    margin: 0 .5rem;
    background-color: #f1f1f1
}

@media (min-width: 80rem) {
    .govpl__separator {
        height: 2.8125rem;
        margin: 0 1rem
    }
}

.govpl__eu-logo {
    float: right;
    width: 3rem
}

@media (min-width: 80rem) {
    .govpl__eu-logo {
        width: 4.5rem
    }
}

@media (max-width: 79.99375rem) {
    .no-js .govpl {
        position: static;
        display: block;
        padding-right: 0
    }

    .no-js .govpl__menu-opener {
        display: none
    }
}

html.rtl .govpl__top-bar {
    padding: 0 0 0 1.1em
}

html.rtl .govpl__portal-name::before {
    margin: 0 0 0 1.8125rem
}

.govpl-spacer {
    width: 100%;
    height: 3.5rem
}

@media (min-width: 80rem) {
    .govpl-spacer {
        height: 4.375rem
    }
}

@media (max-width: 79.99375rem) {
    .no-js .govpl-spacer {
        height: 0
    }
}

.govpl-menu {
    position: fixed;
    left: 0;
    bottom: 0;
    top: 3.625rem;
    overflow: hidden;
    z-index: 101;
    width: 0;
    transition: width .3s ease;
    background-color: #f1f1f1;
    box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, 0.25)
}

@media (min-width: 80rem) {
    .govpl-menu {
        top: 4.5rem
    }
}

.govpl-menu__container {
    display: none;
    width: 23rem;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding-bottom: 6em
}

@media (max-width: 23.4375rem) {
    .govpl-menu__container {
        width: 28.75rem
    }
}

.govpl-menu__section {
    width: 16.75rem
}

@media (max-width: 23.4375rem) {
    .govpl-menu__section {
        width: 23.4375rem
    }
}

@media (max-width: 23.4375rem) {
    .js-show-gov-menu {
        overflow: hidden
    }
}

.js-show-gov-menu .govpl-menu {
    width: 16.75rem
}

@media (max-width: 23.4375rem) {
    .js-show-gov-menu .govpl-menu {
        width: 100vw;
        display: none;
    }
}

.js-show-gov-menu .govpl-menu__container {
    display: block
}

.js-disable-animation-gov-menu .govpl-menu {
    transition: none
}

.govpl-menu__container {
    font-size: 1rem
}

.govpl-menu__section {
    padding: .5rem 0
}

@media (min-width: 80rem) {
    .govpl-menu__section {
        padding: 1.0625rem 0
    }
}

.govpl-menu__section:not(:last-of-type) {
    position: relative
}

.govpl-menu__section:not(:last-of-type)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 1.3125rem;
    right: 1rem;
    height: 1px;
    background-color: #b7b7b7
}

.govpl-menu__section li a {
    display: block;
    line-height: 1.5rem;
    padding: .625rem 0 .625rem 1.5625rem;
    color: #1b1b1b;
    text-decoration: none
}

.govpl-menu__section li a.active {
    color: #fff;
    background-color: #0052a5;
    text-decoration: none
}

.govpl-menu__section li a:hover {
    color: #006cd7;
    text-decoration: none
}

.govpl-menu__section li a.active:hover {
    color: #006cd7;
    background-color: transparent
}

.govpl-menu__section li a:not(.active):not(.hover) .gov-icon {
    color: #0052a5
}

@media (min-width: 80rem) {
    .govpl-menu__section li a {
        padding: .5rem 1.5625rem
    }
}

.govpl-menu__section--just-text {
    padding: 1.125rem 1.5625rem
}

@media (min-width: 80rem) {
    .govpl-menu__section--just-text {
        padding: 1.5625rem 1.5625rem
    }
}

.govpl-menu__section--secondary {
    font-size: .875em
}

.govpl-menu .gov-icon::before {
    display: inline-block;
    width: 1.3em
}

.govpl-menu__phone-no {
    font-weight: bold;
    font-size: 1.14286em;
    color: #1b1b1b
}

.govpl-menu__close {
    height: 1px;
    padding: 0;
    overflow: hidden;
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px
}

.govpl-menu__close:not(:focus) {
    border: 0
}

.govpl-menu__close:focus {
    position: static;
    width: auto;
    height: auto;
    padding: .625rem 1.5625rem
}

@media (max-width: 79.99375rem) {
    .no-js .govpl-menu {
        position: static;
        width: 100%
    }

    .no-js .govpl-menu__container {
        display: block;
        width: 100%;
        max-width: 700px
    }

    .no-js .govpl-menu__section {
        width: 100%
    }
}

@media (max-width: 79.99375rem) and (min-width: 43.75rem) {
    .no-js .govpl-menu__container {
        column-count: 2
    }

    .no-js .govpl-menu__section {
        display: inline-block
    }
}

@media (min-width: 80rem) {
    .no-js .govpl-menu {
        width: 16.75rem
    }

    .no-js .govpl-menu__container {
        display: block
    }
}

.no-js .govpl-menu__close {
    display: none
}

html.rtl .govpl-menu {
    left: auto;
    right: 0
}

.search-form {
    display: block;
    display: flex
}

.search-form input {
    font-size: 1rem;
    font-family: inherit;
    line-height: inherit;
    height: 2.5rem;
    width: 18.125rem;
    padding-left: .625rem;
    border: solid 1px #b7b7b7;
    border-right: 0;
    border-radius: .25rem 0 0 .25rem
}

.search-form button {
    float: right;
    font-family: inherit;
    height: 2.5rem;
    background-color: #fff;
    color: #d5233f;
    border: solid 1px #b7b7b7;
    border-left: 0;
    border-radius: 0 .25rem .25rem 0;
    padding: 0 .625rem
}

.search-form button::before {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    content: "";
    font-size: 1.75rem
}

.search-form--strong-focus input:focus {
    border-color: #0052a5;
    box-shadow: none;
    border-width: 2px;
    outline: none
}

.search-form--strong-focus input:focus+button {
    border-color: #0052a5;
    border-width: 2px
}

.search-form--strong-focus button:focus {
    border-left: #0052a5 solid 2px;
    border-color: #0052a5;
    border-width: 2px;
    outline: none
}

html.rtl .search-form input {
    border-radius: 0 .25rem .25rem 0;
    padding-right: .625rem;
    padding-left: 0
}

html.rtl .search-form button {
    border-radius: .25rem 0 0 .25rem
}

main>section,
.main-container {
    display: block;
    margin: 14px 1.1em 28px
}

.page-header,
main,
.footer {
    margin-left: 0;
    transition: margin-left .3s ease, margin-right .3s ease
}

@media (min-width: 80rem) {

    .js-show-gov-menu .page-header,
    .js-show-gov-menu main,
    .js-show-gov-menu .footer,
    .no-js .page-header,
    .no-js main,
    .no-js .footer {
        margin-left: 16.75rem
    }

    html.rtl .js-show-gov-menu .page-header,
    html.rtl .js-show-gov-menu main,
    html.rtl .js-show-gov-menu .footer,
    html.rtl .no-js .page-header,
    html.rtl .no-js main,
    html.rtl .no-js .footer {
        margin-left: 0;
        margin-right: 16.75rem
    }
}

@media (min-width: 43.75rem) {

    main>section,
    .main-container {
        max-width: 62.50006em
    }
}

@media (min-width: 65.8rem) {

    main>section,
    .main-container {
        margin-left: auto;
        margin-right: auto
    }
}

@media (min-width: 80rem) {

    main>section,
    .main-container {
        max-width: 73.00006em
    }
}

@media (min-width: 80rem) and (max-width: 93.75rem) {

    main>section,
    .main-container {
        max-width: calc(60.3125rem + 12.6875 * ((100vw - 80rem) / 13.75))
    }
}

.js-disable-animation-gov-menu main,
.js-disable-animation-gov-menu main>section,
.js-disable-animation-gov-menu .main-container,
.js-disable-animation-gov-menu .page-header,
.js-disable-animation-gov-menu .footer {
    transition: none
}

main {
    display: block
}

@media (min-width: 43.75rem) {
    main {
        overflow-x: hidden
    }
}

body {
    overflow-y: scroll;
    min-width: 360px;
    min-width: 22.5rem;
    background-color: #fff;
    max-width: 700px
}

@media (min-width: 22.5rem) {
    body {
        max-width: none
    }
}

.footer {
    border-top: solid #d5233f .1875rem
}

footer .main-container {
    padding-top: 1.6em;
    padding-bottom: 2.50006em
}

@media (min-width: 43.75rem) {
    footer .ministry-section {
        border-bottom: 1px solid #767676;
        padding-bottom: 2.2em;
        margin-bottom: 1.5em
    }
}

@media (min-width: 93.75rem) {
    footer .ministry-section {
        padding-top: 1.2em
    }
}

footer .ministry-section h2 {
    font-size: 1.25em;
    font-weight: normal;
    margin-bottom: 1.5em
}

footer .ministry-section .contact {
    font-size: 1em
}

@media (min-width: 43.75rem) {
    footer .ministry-section .contact {
        float: left;
        width: 34%
    }
}

@media (min-width: 93.75rem) {
    footer .ministry-section .contact {
        width: 50%
    }
}

footer .ministry-section .contact h3 {
    font-weight: normal;
    color: #767676;
    margin-bottom: 0.3em
}

footer .ministry-section .contact p {
    margin-bottom: 0.4em
}

footer .ministry-section .contact .map-link {
    display: inline-block;
    margin-top: 0.6em;
    text-decoration: underline;
    position: relative;
    padding-right: 1.3em
}

footer .ministry-section .contact .map-link::before {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.3em
}

footer .ministry-section .contact .help-line {
    margin-bottom: 2.3em
}

footer .ministry-section .contact .help-line a {
    color: #1b1b1b
}

@media (min-width: 93.75rem) {
    footer .ministry-section .contact .address-column {
        float: left;
        width: 50%
    }
}

footer .ministry-section .contact .help_line-social_media-column {
    margin-top: 2.3em
}

@media (min-width: 93.75rem) {
    footer .ministry-section .contact .help_line-social_media-column {
        float: left;
        width: 50%;
        margin-top: 0
    }
}

footer .ministry-section .contact .help_line-social_media-column .open-hours {
    font-style: italic;
    font-size: 0.9em
}

footer .ministry-section .contact .help_line-social_media-column .social-media::after {
    content: "";
    clear: both;
    display: table
}

footer .ministry-section .contact .help_line-social_media-column .social-media li {
    width: 1.37506em;
    display: block;
    float: left;
    margin-right: 0.9em
}

footer .ministry-section .contact .help_line-social_media-column .social-media li:last-child {
    margin-right: 0
}

footer .ministry-section .contact .help_line-social_media-column .social-media li a {
    width: 28px;
    height: 27px;
    display: inline-block;
    background-repeat: no-repeat;
    overflow: hidden
}

footer .ministry-section .contact .help_line-social_media-column .social-media li a:hover {
    text-decoration: none
}

footer .ministry-section .contact .help_line-social_media-column .social-media li a:hover .normal {
    display: none
}

footer .shortcuts {
    font-size: 1em;
    margin: 2.18756em auto 1.6em auto;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1
}

footer .shortcuts::after {
    content: "";
    clear: both;
    display: table
}

@media (min-width: 43.75rem) {
    footer .shortcuts {
        float: left;
        width: 66%;
        margin-top: 0;
        margin-bottom: 0;
        border: 0
    }
}

@media (min-width: 93.75rem) {
    footer .shortcuts {
        width: 50%;
        font-size: 0.875em
    }
}

footer .shortcuts.expanded ul {
    display: block
}

footer .shortcuts.expanded h3::before {
    content: ""
}

footer .shortcuts h3 {
    padding: 1em 0;
    position: relative
}

@media (min-width: 43.75rem) {
    footer .shortcuts h3 {
        display: none
    }
}

footer .shortcuts h3::before {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #0052a5
}

@media (min-width: 43.75rem) {
    footer .shortcuts.shortcuts--one-element ul {
        width: 50%;
        columns: 1
    }
}

footer .shortcuts ul {
    display: none;
    margin-top: 0.4em;
    margin-bottom: 1.8em
}

@media (min-width: 43.75rem) {
    footer .shortcuts ul {
        display: block;
        columns: 2;
        column-width: 50%;
        column-gap: 10%;
        margin-top: 0;
        margin-bottom: 0
    }
}

footer .shortcuts ul li {
    margin-bottom: 0.75em
}

footer .shortcuts a {
    color: #1b1b1b
}

footer .links {
    margin-bottom: 2.2em;
    font-size: 1em
}

@media (min-width: 43.75rem) {
    footer .links {
        margin-bottom: 1em
    }
}

@media (min-width: 93.75rem) {
    footer .links {
        display: flex;
        font-size: 0.875em
    }
}

footer .links .logo {
    display: inline-block;
    color: #1b1b1b;
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 1.6rem
}

footer .links .logo:hover {
    text-decoration: none
}

@media (min-width: 43.75rem) {
    footer .links .logo {
        clear: none;
        flex: 0 0 30em;
        order: 2;
        text-align: right;
        margin-bottom: 1em
    }
}

footer .links .logo img {
    width: 1.8rem;
    vertical-align: middle;
    margin-right: 0.5em;
    border: 0
}

@media (min-width: 43.75rem) {
    footer .links .logo img {
        width: 1.56256em
    }
}

footer .links ul li {
    margin-bottom: 0.7em
}

@media (min-width: 43.75rem) {
    footer .links ul li {
        margin-bottom: 1em;
        display: inline-block;
        margin-right: 1.25006em
    }
}

footer .links ul li a {
    color: #1b1b1b
}

footer .creative-commons {
    font-size: 0.75rem;
    color: #656565;
    max-width: 93.75rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.5rem
}

footer .creative-commons::after {
    content: "";
    clear: both;
    display: table
}

@media (min-width: 43.75rem) {
    footer .creative-commons {
        margin-bottom: 3.125rem;
        width: 100%
    }
}

@media (min-width: 80rem) {
    footer .creative-commons {
        padding-left: 0;
        padding-right: 0
    }
}

footer .creative-commons a {
    color: #656565;
    text-decoration: underline
}

footer .creative-commons .emails {
    margin-bottom: 1.3rem
}

footer .creative-commons .icons {
    float: left;
    width: 25%;
    text-align: left
}

footer .creative-commons .icons span {
    font: normal normal normal 14px/1 'gov-icons';
    font-family: 'gov-icons' !important;
    font-size: inherit;
    speak: none;
    text-transform: none;
    font-size: 1.8rem
}

footer .creative-commons .icons span.license-by::before {
    content: ""
}

footer .creative-commons .icons span.license-cc::before {
    content: ""
}

@media (min-width: 43.75rem) {
    footer .creative-commons .icons {
        width: 5rem;
        line-height: 1
    }
}

footer .creative-commons .text {
    float: right;
    width: 73%;
    line-height: 1.3
}

@media (min-width: 43.75rem) {
    footer .creative-commons .text {
        float: left;
        width: 33rem
    }
}

@media (min-width: 93.75rem) {
    footer .creative-commons .text {
        width: 44rem
    }
}

footer .external_links_logos {
    font-size: 0.8em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    text-align: center;
    margin-bottom: 1.5rem;
    line-height: 1.4;
    border-bottom: 2px solid #f1f1f1;
    padding-bottom: 1rem
}

footer .external_links_logos::after {
    content: "";
    clear: both;
    display: table
}

@media (min-width: 80rem) {
    footer .external_links_logos {
        font-size: 0.7em
    }
}

@media (min-width: 93.75rem) {
    footer .external_links_logos {
        margin-bottom: 0
    }
}

footer .external_links_logos a {
    float: left;
    padding: 0.2rem;
    width: 33.3333%;
    color: #1b1b1b;
    position: relative;
    display: block
}

footer .external_links_logos a:hover img.hover {
    opacity: 1
}

@media (min-width: 43.75rem) {
    footer .external_links_logos a {
        width: 20%
    }
}

@media (min-width: 80rem) {
    footer .external_links_logos a {
        width: 9.09%
    }
}

footer .external_links_logos a figure {
    position: relative
}

footer .external_links_logos a figure img {
    max-width: 100%;
    height: auto;
    border: 0
}

footer .external_links_logos a figure img.hover {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0
}